@charset "utf-8";
/* CSS Document */

/*member-sort*/
.member-sort{ border: solid 1px #ccc; background-color:#fafafa; display:block; padding: 10px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
.member-sort .btn{ display:block; float: left; margin-right: 10px;}
.member-sort span a{ text-decoration:none;}

.mail-icon{float: left;margin-top:5px;margin-right: 5px;height: 18px;width: 18px;border-radius: 50%;background-size: 12px;display: block;background-color: #999;background-image: url(img/common/mail-icon12.png);background-repeat: no-repeat;background-position: center center;}

.cart-icon {float: left;margin-top:5px;margin-right: 5px;height: 18px;width: 18px;border-radius: 50%;background-size: 12px;display: block;background-color: #999;background-image: url(img/common/cart-icon12.png);background-repeat: no-repeat;background-position: center center;}

.write-icon {float: left;margin-top:5px;margin-right: 5px;height: 18px;width: 18px;border-radius: 50%;background-size: 12px;display: block;background-color: #999;background-image: url(img/common/write-icon12.png);background-repeat: no-repeat;background-position: center center;}

.mail-sort{font-family: 'Source Sans Pro';font-size: 12px;color: #F30; display:block;}
.mail-sort span{display: inline;border-right-width: 1px;border-right-style: dotted;border-right-color: #CCC;padding-right: 5px;padding-left: 5px;}
.mail-sort span a{ text-decoration:none;}
.member-sort #sort{ float:left; display:block; padding:0; margin:0;}
.member-sort #sort #sortBox{ display:inline; padding:0; margin:0; font-size: 12px;}

/*memmber-mail*/
#member .member-mail .clearfix{
	*height:0;
	}
#member .member-mail span{margin:0; padding:0; display: block;}	
#member .member-mail ul{ margin:0; padding:0; display: block;}
#member .member-mail li{
	padding: 5px 0 5px 0;
	list-style: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	/*line-height: 180%;*/
	display: block;
}

#member .member-mail li a{ text-decoration:none;}
#member .member-mail li:hover{ background-color:#fafafa;}
#member .member-mail .th-bg:hover{ background-color:inherit;}
#member .member-mail .th-bg{
	width:100%;
	height:auto;
	background: #D9B596 !important;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#D9B596), to(#D9B596));
	background: -webkit-linear-gradient(#D9B596, #D9B596);
	background: -moz-linear-gradient(#D9B596, #D9B596);
	background: -ms-linear-gradient(#D9B596, #D9B596);
	background: -o-linear-gradient(#D9B596, #D9B596);
	background: linear-gradient(#D9B596, #D9B596);
	-pie-background: linear-gradient(#D9B596, #D9B596);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(css/corner/PIE.php);
	display: block;
	border:none !important;
	padding: 0;

	/*line-height: 250%;
	margin-bottom:10px !important;*/
	}

	
#member .member-mail .title{ width:65%; padding: 0% 2% 0% 1%; display:block; float:left;}
#member .member-mail .author{width:13%; padding: 0% 1% 0% 1%; display:block; text-align:center; float:left;}
#member .member-mail .date{width:15%; padding: 0% 1% 0% 1%; display:block; text-align:center; float:left;}

#member .member-mail .mail-mark{
	font-size:11px;
	display: inline;
	border: solid 1px #F2B723;
	background: #DA3D1A ;
	padding: 2px;
	margin-right:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;

}


#member .member-mail .new-mark{
	font-size:11px;
	display: inline;
	border: solid 1px #9AE0E5;
	background: #40C0A9 ;
	padding: 2px;
	margin-right:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;

}

/*order-history*/
#member .member-mail .order_nol{
	width: 50%;
	padding: 0% 1% 0% 2%;
	display: block;
	float: left;
	text-align: left;
}
#member .member-mail .order_quantity
{width:10%; padding: 0% 2% 0% 2%; display:block; text-align:center; float:left;}
#member .member-mail .order_mode
{width:10%; padding: 0% 2% 0% 2%; display:block; text-align:center; float:left;}
#member .member-mail .order_date
{width:15%; padding: 0% 2% 0% 2%; display:block; text-align:center; float:left;}
.red{color: #E23C12;}

/*order-history end*/
/*order-deatil*/
#member .member-order-detail h1 {font-size: 13px;font-weight: normal;font-family: Arial;}
#member .member-order-detail .order_nol{padding: 0% 1% 0% 2%;display: block;float: left;text-align: left;}

#member .member-order-detail .order_mode
{ padding: 0% 2% 0% 2%; display:block; text-align:center; float:left;}

#member .member-order-detail .th-bg{
	width:100%;
	height:auto;
	background: #D9B596 !important;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#D9B596), to(#D9B596));
	background: -webkit-linear-gradient(#D9B596, #D9B596);
	background: -moz-linear-gradient(#D9B596, #D9B596);
	background: -ms-linear-gradient(#D9B596, #D9B596);
	background: -o-linear-gradient(#D9B596, #D9B596);
	background: linear-gradient(#D9B596, #D9B596);
	-pie-background: linear-gradient(#D9B596, #D9B596);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(css/corner/PIE.php);
	display: block;
	border:none !important;
	padding: 0;

	/*line-height: 250%;
	margin-bottom:10px !important;*/
	}

/*order-deatil end*/
/*member-mail detail*/
#member .member-mail-detail h1 {font-size: 13px;font-weight: normal;font-family: Arial;}
#member .member-mail-detail .title{ width:97%; padding: 0% 2% 0% 1%; display:block; float:left;}


#member .member-mail-detail .update .author{padding: 0% 1% 0% 1%;display: block;text-align: left;float: left;color: #605C55;font-size: 11px;border-right-width: 1px;border-right-style: dotted;border-right-color: #CCC;
}
#member .member-mail-detail .update .date{ padding: 0% 1% 0% 1%; display:block; text-align:center; float:left; color: #605C55;font-size: 11px;}
#member .member-mail-detail .th-bg{
	width:100%;
	height:auto;
	background: #D9B596 !important;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#D9B596), to(#D9B596));
	background: -webkit-linear-gradient(#D9B596, #D9B596);
	background: -moz-linear-gradient(#D9B596, #D9B596);
	background: -ms-linear-gradient(#D9B596, #D9B596);
	background: -o-linear-gradient(#D9B596, #D9B596);
	background: linear-gradient(#D9B596, #D9B596);
	-pie-background: linear-gradient(#D9B596, #D9B596);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(css/corner/PIE.php);
	display: block;
	border:none !important;
	padding: 0;

	/*line-height: 250%;
	margin-bottom:10px !important;*/
	}
#member .mail-block-detail{ padding:10px;}
#member .mail-img-detail{
	width: 40%;
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
	clear: both;
}
@charset "utf-8";
/* CSS Document */


@media only screen and (max-width: 700px) {
#member .member-mail .title{ width:70%; padding: 0% 2% 0% 1%; display:block; float:left;  font-size:12px;}
#member .member-mail .author{display: none;}
#member .member-mail .date{width:23%; padding: 0% 1% 0% 1%; display:block; text-align:center; float:left;  font-size:11px;}
#member .member-mail .orange{color:#D7651E;}
#member .member-mail .bule{color:#3DA8A1;}
/*member-mail-detail*/
#member .mail-img-detail{
	width: 100%;
	text-align:center;
	float: none;
	margin-right: 0px;
	margin-bottom: 15px;
	clear: both;
}
/*member-mail-detail- END*/
/*order-history*/
#member .member-mail .order_nol{
	width: 30%;
	padding: 0% 1% 0% 2%;
	display: block;
	float: left;
	text-align: left;
}
#member .member-mail .order_quantity
{width:15%; padding: 0% 2% 0% 2%; display:block; text-align:center; float:left;}
#member .member-mail .order_mode
{width:15%; padding: 0% 2% 0% 2%; display:block; text-align:center; float:left;}
#member .member-mail .order_date
{width:25%; padding: 0% 2% 0% 2%; display:block; text-align:center; float:left;}
/*order-history end*/

}


@media only screen and (max-width: 280px) {
	/*order-history*/
#member .member-mail .order_nol{
	width: 45%;
	padding: 0% 1% 0% 2%;
	display: block;
	float: left;
	text-align: left;
}
#member .member-mail .order_quantity
{width:5%; padding: 0% 2% 0% 2%; display:block; text-align:center; float:left;}
#member .member-mail .order_mode
{width:10%; padding: 0% 2% 0% 2%; display:block; text-align:center; float:left;}
#member .member-mail .order_date
{width:25%; padding: 0% 2% 0% 2%; display:block; text-align:center; float:left;}
/*order-history end*/
}@charset "utf-8";
/* CSS Document */
/*header_bg*/

header {
	background-color: #FF938E;
}
/*Menu*/
header nav ul li a {
	color: #333333;
}

header nav ul li a:visited {
	color: #333333;
}


header nav ul li a:hover,
header nav li.current_page_item a,
header nav li.current-menu-item a,
header nav li.current_page_ancestor a,
header nav li.current_page_parent a,
header nav li.current-post-ancestor a,
header nav li.current-page-ancestor
a{
	color: #fff;
}

/*slider*/
.bx-wrapper .bx-caption{

	text-decoration: none;	
	color: #FFF;
	background: #7B9498;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#7B9498), to(#7B9498));
	background: -webkit-linear-gradient(#7B9498, #7B9498);
	background: -moz-linear-gradient(#7B9498, #7B9498);
	background: -ms-linear-gradient(#7B9498, #7B9498);
	background: -o-linear-gradient(#7B9498, #7B9498);
	background: linear-gradient(#7B9498, #7B9498);
	-pie-background: linear-gradient(#7B9498, #7B9498);

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0.3em;
	display: block;
	*behavior: url(corner/PIE.php);
}


.bx-wrapper .bx-prev {
	color: #FFF;
	background: rgba(1,152,117,0.8);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(rgba(1,152,117,0.8)), to(rgba(1,152,117,0.8)));
	background: -webkit-linear-gradient(rgba(1,152,117,0.8), rgba(1,152,117,0.8));
	background: -moz-linear-gradient(rgba(1,152,117,0.8), rgba(1,152,117,0.8));
	background: -ms-linear-gradient(rgba(1,152,117,0.8), rgba(1,152,117,0.8));
	background: -o-linear-gradient(rgba(1,152,117,0.8), rgba(1,152,117,0.8));
	background: linear-gradient(rgba(1,152,117,0.8), rgba(1,152,117,0.8));
	-pie-background: linear-gradient(rgba(1,152,117,0.8), rgba(1,152,117,0.8));
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-size: 110%;
	line-height: 180%;
	
	behavior: url(corner/PIE.php);
	}

.bx-wrapper .bx-prev:hover{

	background: rgba(0,231,178,0.6);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(rgba(0,231,178,0.6)), to(rgba(0,231,178,0.6)));
	background: -webkit-linear-gradient(rgba(0,231,178,0.6), rgba(0,231,178,0.6));
	background: -moz-linear-gradient(rgba(0,231,178,0.6), rgba(0,231,178,0.6));
	background: -ms-linear-gradient(rgba(0,231,178,0.6), rgba(0,231,178,0.6));
	background: -o-linear-gradient(rgba(0,231,178,0.6), rgba(0,231,178,0.6));
	background: linear-gradient(rgba(0,231,178,0.6), rgba(0,231,178,0.6));
	-pie-background: linear-gradient(rgba(0,231,178,0.6), rgba(0,231,178,0.6));
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	behavior: url(corner/PIE.php);

	
}

.bx-wrapper .bx-next{
	color: #fff;
	background: rgba(1,152,117,0.8);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(rgba(1,152,117,0.8)), to(rgba(1,152,117,0.8)));
	background: -webkit-linear-gradient(rgba(1,152,117,0.8), rgba(1,152,117,0.8));
	background: -moz-linear-gradient(rgba(1,152,117,0.8), rgba(1,152,117,0.8));
	background: -ms-linear-gradient(rgba(1,152,117,0.8), rgba(1,152,117,0.8));
	background: -o-linear-gradient(rgba(1,152,117,0.8), rgba(1,152,117,0.8));
	background: linear-gradient(rgba(1,152,117,0.8), rgba(1,152,117,0.8));
	-pie-background: linear-gradient(rgba(1,152,117,0.8), rgba(1,152,117,0.8));
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-size: 110%;
	line-height: 180%;
	behavior: url(corner/PIE.php);
}
.bx-wrapper .bx-next:hover{
	background: rgba(0,231,178,0.6);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(rgba(0,231,178,0.6)), to(rgba(0,231,178,0.6)));
	background: -webkit-linear-gradient(rgba(0,231,178,0.6), rgba(0,231,178,0.6));
	background: -moz-linear-gradient(rgba(0,231,178,0.6), rgba(0,231,178,0.6));
	background: -ms-linear-gradient(rgba(0,231,178,0.6), rgba(0,231,178,0.6));
	background: -o-linear-gradient(rgba(0,231,178,0.6), rgba(0,231,178,0.6));
	background: linear-gradient(rgba(0,231,178,0.6), rgba(0,231,178,0.6));
	-pie-background: linear-gradient(rgba(0,231,178,0.6), rgba(0,231,178,0.6));
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	behavior: url(corner/PIE.php);

}

.more a{
	color: #005B46;
}

.more a:hover{
	color: #00BD93;
}

/*h1-h4*/

 h2,h3 {
	color: #ED4447;
	margin-right: 0;
	margin-bottom: 0.5em;
	margin-left: 0;
	padding: 0px;
	margin-top: 0px;
}

section hgroup h2{
	color: #ED4447;
	float: left;
	padding-right: 0.5em;
	display: block;
	line-height: 105%;
}

section hgroup h3{
	color: #B87577;
	font-size: 100%;
	font-weight: 300;
	float: left;
	display: block;
	line-height: 150%;
}
section h4 {
	color: #ED4447;
	line-height: 150%;
	font-weight: 400;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
/*news*/
#news .block-content:hover{
	display: block;
	background-color: #FAC8C2;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FAC8C2), to(#FAC8C2));
	background: -webkit-linear-gradient(#FAC8C2, #FAC8C2);
	background: -moz-linear-gradient(#FAC8C2, #FAC8C2);
	background: -ms-linear-gradient(#FAC8C2, #FAC8C2);
	background: -o-linear-gradient(#FAC8C2, #FAC8C2);
	background: linear-gradient(#FAC8C2, #FAC8C2);
	-pie-background: linear-gradient(#FAC8C2, #FAC8C2);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(corner/PIE.php);
}


section h4 a{
	color: #3B3B3B;
	text-decoration: none;
}


section h4 a:hover{
	color: #019875;
	text-decoration: underline;
}

#page-top a{
	text-decoration: none;
	display: block;
	color: #FFF;
	background: #ED3B47;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ED3B47), to(#ED3B47));
	background: -webkit-linear-gradient(#ED3B47, #ED3B47);
	background: -moz-linear-gradient(#ED3B47, #ED3B47);
	background: -ms-linear-gradient(#ED3B47, #ED3B47);
	background: -o-linear-gradient(#ED3B47, #ED3B47);
	background: linear-gradient(#ED3B47, #ED3B47);
	-pie-background: linear-gradient(#ED3B47, #ED3B47);
	
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	font-family: "Courier New", Courier, monospace;
	font-size: 150%;
	height: 71px;
	width: 71px;
	line-height: 180%;
	padding: 0.5em;
	behavior: url(corner/PIE.php);
}


#page-top a:hover{
	background-color: #F99B9F;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F99B9F), to(#F99B9F));
	background: -webkit-linear-gradient(#F99B9F, #F99B9F);
	background: -moz-linear-gradient(#F99B9F, #F99B9F);
	background: -ms-linear-gradient(#F99B9F, #F99B9F);
	background: -o-linear-gradient(#F99B9F, #F99B9F);
	background: linear-gradient(#F99B9F, #F99B9F);
	-pie-background: linear-gradient(#F99B9F, #F99B9F);
	behavior: url(corner/PIE.php);
	
}
/*footer*/

.links-block{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ED3B47;
	margin-top: 1em;
}

footer {
	color: #005B46;
}

footer p {
	color: #005B46;
}



/*連結*/

a {
	color: #ED3B47;
	text-decoration: none;
}
/*a:visited {
	color: #005B46;
}*/
a:hover {
	color: #F08068;
}



/*Menu sub*/
@media only screen and (min-width: 681px) {
.sf-menu li ul li {
	background-color: #019875;
}

.sf-menu li ul li a{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: rgba(193,236,245,0.5);
	color: #C1ECF5;
}


.sf-menu li ul li a:hover{
	color: #ffffff;
}
}


/*scroll*/
.scroll-arrow {
	color: #CCC;
}

.scroll-arrow a{
	color: #CCC;
}


/*nav*/

nav#dot li a{

	border: 2px solid #D52E1A;
	background: #D52E1A;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#D52E1A), to(#2D52E1A));
	background: -webkit-linear-gradient(#D52E1A, #D52E1A);
	background: -moz-linear-gradient(#D52E1A, #D52E1A);
	background: -ms-linear-gradient(#D52E1A, #D52E1A);
	background: -o-linear-gradient(#D52E1A, #D52E1A);
	background: linear-gradient(#D52E1A, #D52E1A);
	-pie-background: linear-gradient(#D52E1A, #D52E1A);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

nav#dot a:hover, #dot a.active {
	background:transparent;
	border: 2px solid #D52E1A;
}


nav#dot h1 {
	color: #fff;
	background-position: 100% 98%;
	background-color: transparent;
	background-image: url(img/index/nav-arrow.png);
	background-repeat: no-repeat;
	}


/*footer*/
footer{
	background-color: transparent;
	display: block;
}
